- if @check_room_availability.errors.full_messages.any?
  .jumbotron
    %h5 Please resolve below errors

    - @check_room_availability.errors.each do |key, val|
      %li.message
        = key
        = ':' 
        = val

= form_for @check_room_availability do |f|
  .form-group
    %label{:for => "exampleInputEmail1"} Room Type
    = f.select(:category_id, options_for_select(Category.all.map{ |c| [c.name, c.id]}, f.object.category_id), {:include_blank => 'Select Category'}, { :class => 'form-control' })
  .form-group
    %label{:for => "exampleInputPassword1"} Check-In Date
    = f.text_field :check_in_date, :class => "datepicker form-control"
  .form-group
    %label{:for => "exampleInputPassword1"} Check-Out Date
    = f.text_field :check_out_date, :class => "datepicker form-control"  
  
  = submit_tag 'View Available Rooms', :class => 'btn btn-primary'
